/*
 * ============================================================================
 *  OCNA | General Styles
 * ============================================================================
 */

.checkout-three-step #notloggedin,
#checkout-user_account-anonymous > table > tbody > tr:last-child {
    display: none;
}

.ui-dialog.ui-widget-content {
    background-color: #f9f9f9;
}

.product-options-price-base {
    display: none;
}

 .large-feature .related-link.hidden a{
 	visibility:hidden !important;
 }

 body:not(.product-default) .quick-nav .store-links{
 	display: none;
 }


 a,
 a img,
 .navbar-nav>li,
 #comment-post,
 :before,
 :after,
 button {
 	transition: all 0.5s linear;
 	-webkit-transition: all 0.5s linear;
 	-moz-transition: all 0.5s linear;
 	-o-transition: all 0.5s linear;
 }

 h1, h3,
 body strong{
 	color: #00174f;
 }

 .site-link a{
 	color: #334E9E;
 }

 /*
 * ============================================================================
 *  Top Site Header
 * ============================================================================
 */

 .quick-nav a{
 	text-transform: uppercase !important;
 }

 .top-site-bar .content-wrapper{
 	padding-right: 0;
 }

 .search-button{
 	width: 24px;
 	background-color: #fd2d27;
 	margin-right: 0;
 	background-image: url('../images/img-search-flat.png');
 }

 @media (max-width: 482px){
 	.site-search{
 		width: auto;
 	}
 }

 /*
 * ============================================================================
 *  Header
 * ============================================================================
 */

 .site-header p{
 	text-align: center;
 }

 .navbar{
 	border-top: 4px solid #d6d6d6;
 }

.navbar-nav .dropdown-menu>li>a,
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color: #fff;
}

.dropdown-submenu.sui-dropdown-submenu-negative-offset>a:before,
.dropdown-submenu>a:after {
    border-left: 4px solid #fff;
}

@media screen and (max-width: 767px) {
    .navbar-collapse .nav>li>a {
        color: #fff;
    }
}

 .primary-nav{
 	background-color: #ececec;
 }

 .top-social {
 	margin-top: -50px;
 	padding-bottom: 25px;
 }

 .top-social img{
 	width: 25px;
 	padding: 5px;
 }

 .member-btn{
 	background-color: #2c4799;
 	color: #FFF !important;
 	padding: 5px 15px;
 	border-radius: 5px;
 }

 .member-btn:hover{
 	opacity: .7;
 }

 @media (max-width: 767px){
 	.top-social{
 		margin-top: 0;
 		text-align: center !important;
 		padding-bottom: 0;
 		padding-top: 10px;
 	}
 }
 ​
 ​
 /*
 * ============================================================================
 *  Navigation
 * ============================================================================
 */
 ​
 ​
 .dropdown.active .current.active a > strong {
 	color: #ffffff !important;
 	font-weight: 400 !important;
 } 
 
 
 .navbar-nav>li.active:first-child {
 	background-color: transparent;
 }
 
 .navbar-nav>li:first-child:hover,
 .navbar-nav>li:hover,
 .navbar-nav>li.current.active:hover,
 .dropdown.active:hover {
 	background-color: #d6d6d6;
 }
 
 .navbar {
 	border-radius: 0;
 }
 

 @media (min-width: 767px){
 	.navbar-nav>li {
 		float: none;
 		display: inline-block;
 		text-align: left;
 		font-weight: 600;
 	}

 	.navbar-nav {
 		float: none;
 		text-align: center;
 		margin-left: 0;
 		margin-right: 0;
 	}
 }
 .dropdown .dropdown-menu,
 .dropdown.active .current.active:hover,
 .nav .open>a, 
 .nav .open>a:focus,
 .nav .open>a:hover,
 .dropdown-menu>.active>a,
 .dropdown-menu>.active>a:hover {
 	color: #fff !important;
 	background-color: #334E9E !important;
 }
 ​
 .dropdown-menu>li>a:focus, 
 .dropdown-menu>li>a:hover,
 .dropdown.active .current.active,
 .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus {
 	color: #ffffff !important;
 	background-color: #274088 !important;
 }
 ​
 div.page-wrapper>header>nav>div>div>div.navbar-collapse.collapse>ul>li.dropdown.active>ul>li.dropdown-submenu.active>a {
 	color: #FFFFFF !important;
 }

 .dropdown-menu.open .active:not(.dropdown-submenu) a:hover strong{
 	color: #fff;
 }
 
 .caret {
 	display: none;
 }
 ​
 @media (min-width: 768px) {
 	.navbar-nav>li {
 		float: none;
 		display: inline-block;
 		text-align: left;
 	}
 	.navbar-nav {
 		float: none;
 		text-align: center;
 	}

 	.navbar-default .navbar-nav>li>a,
 	.navbar .nav>li.active:first-child a {
 		text-transform: uppercase;
 		font-weight: 700;
 	}
 	​
 	.navbar-nav>li {
 		padding-top: 7px;
 		padding-bottom: 9px;
 		margin-left: -4px;
 	}
 	
 	.navbar-hover.navbar-nav>li>a .caret,
 	.navbar-default .navbar-nav>.dropdown:not(.active)>a:hover .caret {
 		border-top-color: #ffffff !important;
 		border-bottom-color: #ffffff !important;
 	}
 	
 	.navbar-collapse .dropdown-menu a {
 		font-weight: 300;
 		font-size: .9em;
 	}
 }
 
 div.page-wrapper>header>nav>div>div>div.navbar-collapse.collapse>ul>li.dropdown.active>ul>li.dropdown-submenu.active>a { 
 	color: #ffffff  !important;
 }

 .dropdown-menu:not(.dropdown-submenu)>li>a>strong{
 	color: #fff;
 }

 @media (min-width: 985px){
 	.navbar-nav li:last-child li.dropdown-submenu ul.dropdown-menu{
 		left: -255px !important;
 	}
 }

 @media (max-width: 767px) {
 	.in.navbar-collapse,
 	.navbar-default .navbar-collapse,
 	.navbar .navbar-btn.active,
 	.navbar .navbar-btn.disabled, 
 	.navbar .navbar-btn:active, 
 	.navbar .navbar-btn:focus, 
 	.navbar .navbar-btn:hover, 
 	.navbar .navbar-btn[disabled] {
 		background-color: #334E9E;
 	}
 	​
 	.in .navbar-nav {
 		padding-left: 0;
 		background-color: #334E9E;
 		position: relative;
 	}

 	.navbar-collapse.collapse, 
 	.navbar-collapse.collapsing, 
 	.navbar-collapse.collapse.in{
 		position: absolute;
 		z-index: 999;
 	}
 	
 	.navbar-nav {
 		margin: 0 !important;
 		padding-bottom: 5px;
 	}

 	.collapsing .navbar-nav{
 		padding-left: 24px;
 	}

 	.navbar-nav>li:first-child,
 	.navbar-nav>.current.active,
 	.navbar-nav>li:hover,
 	.navbar-nav>li:first-child:hover,
 	.navbar-nav>li.active:first-child:hover,
 	.dropdown.active {
 		color: #DDDDDD  !important;
 		background-color: #274088  !important;
 	}
 }

 /*
 * ============================================================================
 *  Headline Carousel
 * ============================================================================
 */

 /* .frontpage .carousel.shout-gallery-carousel_gallery_with_button_fullscreen{
 	top: 210px !important;
 } */

 .carousel .carousel-caption .gallery-item-title,
 .carousel .carousel-caption .gallery-item-caption,
 .carousel .carousel-caption .gallery-item-button{
 	background: transparent;
 }

 .carousel-overlay {
 	background-color: rgba(51, 51, 51, 0.5);
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 }

 .frontpage .btn.btn-default.gallery-item-link-button{
 	border-radius: 0;
 	background: transparent;
 }

 .carousel .carousel-caption .gallery-item-title, 
 .carousel .carousel-caption .gallery-item-caption, 
 .carousel .carousel-caption .gallery-item-button {
 	padding: 10px 10px;
 }

 .frontpage .carousel .gallery-item-title {
 	text-transform: uppercase;
 }

 @media (max-width: 1020px){
 	.frontpage .carousel.shout-gallery-carousel_gallery_with_button_fullscreen {
 		top: 255px !important;
 	}
 }

 @media (max-width: 768px){
 	.frontpage .carousel.shout-gallery-carousel_gallery_with_button_fullscreen {
 		top: 245px !important;
 	}
 	.frontpage .carousel .carousel-caption{
 		max-width: 70% !important;
 	}

 	.frontpage .page-content-wrapper{
 		padding-top: 330px !important;
 	}
 }

 @media (max-width: 600px){
 	.frontpage .carousel .gallery-item-caption{
 		display: none !important;
 	}

 	.carousel-control .fa,
 	.carousel-indicators{
 		display: none;
 	}

 	.carousel-caption .text-wrapper{
 		text-align: center;
 		margin-top: -20px;
 	}
 }

 /*
 * ============================================================================
 * Frontpage 
 * ============================================================================
 */

 .frontpage .main-column{
 	width: 100%
 }

 .frontpage .medium-feature .related-link.hidden{
 	display: block !important;
 	visibility: visible !important;
 }

 .membership{
 	background-image: url('../images/reading.png');
 	min-height: 300px;
 	background-size: cover;
 }

 @media(min-width: 483px){
 	.membership td div{
 		margin-top: 60px;
 	}
 }

 .membership h2{
 	font-size: 2.5em !important;
 	font-weight: 600;
 }

 .frontpage .medium-feature .content-wrapper{
 	margin:0 auto;
 	padding-right: 15px;
 	padding-left: 15px;
 }

 .frontpage .editor-content .content-wrapper{
 	max-width: 1920px !important;
 }

 .member1,
 .member2{
 	font-size: 1em !important;
 }

 .member1{
 	border: 2px solid #fff;
 	padding: 10px 20px;
 	background-color: #172638;
 	color: #fff !important;
 }

 .member2{
 	border: 2px solid #fff;
 	padding: 10px 20px;
 	background-color: #0d2b88;
 	color: #fff !important;
 }

 .member1:hover{
 	background: rgba(23, 38, 56, 0.6);
 	text-decoration: none !important;
 }

 .member2:hover{
 	background: rgba(13, 43, 136, 0.6);
 	text-decoration: none !important;
 }

 @media (min-width: 768px){
 	.frontpage .page-content-wrapper{
 		padding-top: 525px !important;
 	}

 	.frontpage .layout-grid-row {
 		border-bottom: none;
 	}
 }

 @media (max-width: 530px){
 	.tab-buttons td{
 		width: 100% !important;
 		float: left;
 		padding-bottom: 10px;
 	}

 	.membership{
 		padding: 0px 15px 10px 15px;
 		background-position: center center;
 	}
 }


 /*
 * ============================================================================
 *  Medium Features 
 * ============================================================================
 */

 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(1) .related-image{
 	border-bottom: 7px solid #584fb4;
 } 

 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(2) .related-image{
 	border-bottom: 7px solid #d24039;
 }

 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(3) .related-image{
 	border-bottom: 7px solid #f37315;
 }

 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(1) .related-title a{
 	color: #584fb4;
 } 

 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(2) .related-title a{
 	color: #d24039;
 }
 
 .medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(3) .related-title a{
 	color: #f37315;
 }

 .frontpage .medium-feature .related-summary:before {
 	content: '';
 	height: 1px;
 	background-color: #ADADAD;
 	width: 100px;
 	display: block;
 	margin-bottom: 20px;
 }

 @media (min-width: 768px){
 	.medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(1) .related-link a:before{
 		content: "▶ ";
 		color: #584fb4;
 	} 
 	.medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(2) .related-link a:before{
 		content: "▶ ";
 		color: #d24039;
 	} 
 	.medium-feature .layout-grid-row:nth-child(odd) .layout-grid-row-data:nth-child(3) .related-link a:before{
 		content: "▶ ";
 		color: #f37315;
 	} 
 } 

 @media (max-width: 482px){
 	.medium-feature .related-image{
 		border:none !important;
 	}
 }

 .medium-feature .related-summary {
 	min-height: 50px; 
 }

 /*
 * ============================================================================
 * Small Features 
 * ============================================================================
 */

 .small-feature .layout-grid-row{
 	border: none;
 	padding: 10px 0px !important;
 }

 .small-feature .layout-grid-row-data{
 	padding: 5px;
 }

 .frontpage .small-feature .related-title a{
 	font-size: 1.1em;
 	font-weight: 600;
 }


 /*
 * ============================================================================
 * Large Features 
 * ============================================================================
 */

 .frontpage .large-feature .related-summary{
 	display: none;
 }

 .frontpage .large-feature .related-title a{
 	color: #ffffff;
 	background: rgba(23, 38, 57, 0.6);
 	width: auto;
 	height: auto;
 	font-weight: 600;
 	padding:15px 20px;
 	border: 3px solid #FFF;
 }

 .frontpage .large-feature .related-title a:hover{
 	background: rgba(23, 38, 57, 1);
 }

 @media (min-width: 767px){
 	.frontpage .large-feature .related-image .content{
 		display: inline-block;
 		margin: auto;
 		top: 30px;
 		bottom: 0;
 		width: 50%;
 		height: 50%;
 		position: absolute;
 		left: 0;	
 		right: 0;
 	}
 }

 .brands a{
 	padding: 10px 30px;
 }

 @media (max-width: 767px){
 	.frontpage .full-size-features .two-column .middle-left{
 		float: none;
 		margin-right: auto;
 		margin-left: auto;
 		width: 75%;
 	}

 	.brands img{
 		padding-top: 10px;
 	}

 	.frontpage .large-feature .related-image{
 		padding-bottom: 80%;
 	}

 	.related-image a:before{
 		display: none;
 	}
 }

 @media (max-width: 482px){
 	.frontpage .full-size-features .two-column .middle-left{
 		float: none;
 		margin-right: auto;
 		margin-left: auto;
 		width: 100%;
 	}

 	.frontpage .large-feature .related-title a{
 		color: #ffffff;
 		background: rgba(23, 38, 57, 0.6);
 		width: auto;
 		height: auto;
 		font-weight: 100;
 		text-align: center;
 		padding:15px 20px;
 		border: 3px solid #FFF;
 	}
 }

 /*
 * ============================================================================
 * Footer 
 * ============================================================================
 */

 .site-footer .social-foot img{
 	padding: 5px;
 	width: 25px;
 }



 .site-footer{
 	background-color: #ececec !important;
 	color: #333 !important;
 }

 .site-footer .content-wrapper{
 	padding-top: 0;
 }

 .site-footer a{
 	color: #FFF;
 }

 .site-footer .foot-top a{
 	color: #00174f;
 }

 .site-footer .content-wrapper{
 	border-top: 3px solid #ccc;
 	margin-top: -25px;
 	padding-bottom: 0;
 	max-width: 100%;
 }

 .frontpage .editor-content .content-wrapper,
 .site-footer .content-wrapper{
 	padding-left: 0;
 	padding-right: 0;
 }

 @media (max-width: 600px){
 	.site-footer td{
 		width: 100% !important;
 		float: left;
 		text-align: center !important;
 	}
 }

 /*
 * ============================================================================
 * System Pages 
 * ============================================================================
 */

 /*
 * ============================================================================
 * Store 
 * ============================================================================
 */



/*
* ============================================================================
* Custom CSS
* ============================================================================
*/

.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption {
	max-width: 1170px;
	margin: 0 auto;
	left: 0;
	right: 0;
	text-align: left;
	width: 100%;
}

.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-caption,
.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-title {
     color: #ffffff !important;
}


@media (min-width: 768px) {
	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-control .fa {
		font-size: 1em;
		background-color: #fd2d27;
		padding: 6px;
		color: #ffffff;
		text-shadow: none;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-control.left .fa {
		left: 0;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-control.right .fa {
		right: 0;	
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption {
		top: 45px;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .text-wrapper {
		float: left;
		width: 60%;
		padding-right: 25px;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper {
		position: absolute;
		top: 45px;
		right: 0;
		left: 0;
		max-width: 1170px;
		margin: 0 auto;
		z-index: 10;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper .container:before {
		content: 'Latest News';
		display: inline-block;
		font-size: 1.5em;
		color: #A2A2A2;
		border-bottom: 1px solid #EAEAEA;
		margin-bottom: 9px;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper .container {
		overflow-y: scroll;		
		max-height: 370px;
		background-color: #ffffff;
		border-radius: 8px;
		padding: 15px;
		width: 40%;
		-webkit-overflow-scrolling: touch;
		position: absolute;
		right: 0;
	}
	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-title {
		font-size: 2.5em;
		font-weight: 300;
	}

	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-caption:before {
		content: '';
		height: 2px;
		background-color: #ffffff;
		width: 100px;
		display: block;
		margin-bottom: 20px;
	}

	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-caption {
		font-weight: 100;
		font-size: 1.2em;
	}

	/* Small Feature */

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .layout-grid {
		
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .layout-grid-row {
		padding: 0;
		margin-bottom: 0;
		clear: both;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .middle-left {
		float: left;
		display: inline-block;
		width: 118px;
		padding-right: 15px;
		padding-bottom: 5px;

	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .related-image {
		position: relative;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .related-image .img-bg {
		width: 100% !important;
		height: 100% !important;
		opacity: 1 !important;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .related-title {
		margin: 0;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .related-title a {
		color: #000;
		text-shadow: none;
	}

	.shout-gallery-carousel_gallery_with_button_fullscreen .small-feature .related-summary {
		color: #000;
		text-shadow: none;
		font-size: .9em;
	}
}

@media (max-width: 1249px) and (min-width: 1075px) {
	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper,
	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption {
		max-width: 1000px;
	}
}

@media (max-width: 1074px) and (min-width: 975px) {
	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper,
	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption {
		max-width: 900px;
	}
}

@media (max-width: 974px) and (min-width: 768px) {
	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper,
	.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption {
		max-width: 700px;
	}
}

@media (max-width: 767px) {
	.shout-gallery-carousel_gallery_with_button_fullscreen .small-wrapper,
	.shout-gallery-carousel_gallery_with_button_fullscreen .blank-cell {
		display: none;
		visibility: hidden;
	}

	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-title {
		font-size: 1.5em;
		font-weight: 300;
	}

	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-caption:before {
		content: '';
		height: 2px;
		background-color: #ffffff;
		width: 100px;
		display: block;
		margin-bottom: 10px;
	}

	.carousel.shout-gallery-carousel_gallery_with_button_fullscreen .carousel-caption .gallery-item-caption {
		font-weight: 100;
		font-size: 1em;
		display: block;
		padding: 0 10px;
	}
}

.list-item-product .list-item-datum-quick-view-button,
.list-item-product .list-item-datum-add_to_cart {
    display: none;
}

.list-item-product .list-item-datum-link {
    margin: 20px 0 0 0;
}